Update Makefile to use IPC 3.40.01.08
[ivimm/ipumm.git] / build /
2017-10-02 Buddy LiongUpdate Makefile to use IPC 3.40.01.08 3.00.09.01
2017-10-02 Buddy LiongFirst ipumm component to public git.ti.com 3.00.09.00